<?php
    $title = $data['pageInit']['meta']['meta_title'] ?? '';
    $keywords = $data['pageInit']['meta']['meta_keywords'] ?? '';
    $description = $data['pageInit']['meta']['meta_description'] ?? '';
    $favicon = $data['pageInit']['setting']['logo']['favicon'] ?? '';
?>
<!DOCTYPE html>
<html class="" data-theme="light" lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, maximum-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link href="<?php echo e($favicon ?? '#'); ?>" rel="icon">
    <meta name="theme-color" content="#fff">
    <meta name="keywords" content="<?php echo e($keywords); ?>">
    <meta name="description" content="<?php echo e($description); ?>">
    <?php echo $__env->yieldContent('meta'); ?>
    <title><?php echo $__env->yieldContent('title', $title); ?></title>
    <?php echo $__env->yieldContent('style'); ?>
    <?php echo app('Illuminate\Foundation\Vite')('resources/assets/sass/app.scss', 'build-frontend'); ?>
    <?php echo $__env->make('frontend::layouts.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php if(!empty($data['pageInit']['tag'])): ?>
        <div style="display: none">
            <?php $__currentLoopData = $data['pageInit']['tag']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php echo mwz_getTextString($tag['head'] ?? ''); ?>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    <?php endif; ?>
    <?php echo \Livewire\Mechanisms\FrontendAssets\FrontendAssets::styles(); ?>

</head>

<body x-data="{ zControl: false }" :class="[zControl ? 'z-h-0' : 'z-h-1']">
    <?php echo $__env->make('frontend::layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <main>
        <?php echo $__env->yieldContent('content'); ?>
    </main>
    <?php if(!empty($data['pageInit']['tag'])): ?>
        <div style="display: none">
            <?php $__currentLoopData = $data['pageInit']['tag']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php echo mwz_getTextString($tag['body'] ?? ''); ?>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    <?php endif; ?>
    <?php echo $__env->make('frontend::layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php if(!empty($data['pageInit']['tag'])): ?>
        <div style="display: none">
            <?php $__currentLoopData = $data['pageInit']['tag']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php echo mwz_getTextString($tag['footer'] ?? ''); ?>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    <?php endif; ?>
    <?php echo $__env->make('frontend::layouts.scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('script'); ?>
    <?php echo \Livewire\Mechanisms\FrontendAssets\FrontendAssets::scripts(); ?>

</body>

</html>
<?php /**PATH /newdata/stgdev/public_html/trisak.mwz/Modules/Frontend/resources/views/layouts/master.blade.php ENDPATH**/ ?>